XmTextSetSelection(3Xm)

NAME
XmTextSetSelection — a Text function that sets the primary selection of the text.

SYNOPSIS
#include <Xm/Text.h>

void XmTextSetSelection (widget, first, last, time)
    Widget    widget;
    XmTextPosition    first;
    XmTextPosition    last;
    Time    time;

DESCRIPTION
XmTextSetSelection sets the primary selection of the text in the widget.

widget
    Specifies the Text widget ID.

first
    Marks the first character position.

last
    Marks the last position of the text to be selected.

time
    Specifies the time at which the selection value is desired. This should be the same time of the event which triggered this request.

For a complete definition of Text and its associated resources, see XmText(3Xm).

RELATED INFORMATION
XmText(3Xm).